package com.fjs.scenic.mapper.good;

import java.util.List;

import com.fjs.scenic.entity.good.StopTime;

public interface StopTimeMapper {
	
    int deleteByPrimaryKey(Integer id);
    
    int delete();
    
    List<StopTime> selectAll();

    int insertSelective(StopTime record);

    StopTime selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(StopTime record);
}